.transformer-tabs {
	white-space: nowrap;
	overflow-x: hiiden !important;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
    background: #C4A360;
}
.transformer-tabs ul {
	list-style: none;
	padding:0px 0px;
	border-radius:0px;
}
.transformer-tabs li {
	display: inline-block;
	padding: 0;
	margin-left: -4px;
}
.transformer-tabs li .active {
	background: #a78953;
}
/*.transformer-tabs li:nth-child(2) .active {
	color: #8bc4ea;
	border-bottom-color: #3498db;
}
.transformer-tabs li:nth-child(3) .active {
	color: #f0b37e;
	border-bottom-color: #e67e22;
}
.transformer-tabs li:nth-child(4) .active {
	color: #df7c72;
	border-bottom-color: #c0392b;
}*/
.transformer-tabs a {
	display: inline-block;
    font-size: 15px;
	color: #fff;
	font-weight:400;
	text-decoration: none;
	padding:15px 20px;
	border-radius:0px;
}
.transformer-tabs a:hover {
	background: #a78953;
}
.transformer-tabs a.active {
	position: relative;
	bottom: 0px;
}
a {
	outline:none !important;	
}
.tabcont {
	padding:30px 0px;	
}

@media (max-width: 1080px) {

.transformer-tabs a {
	font-size: 15px;
	padding:15px 10px;
}
    
}

@media (max-width: 767px) {

}

.tabs > div {
	display: none;
	padding: 0px;
	margin-top: 0px;
}
.tabs > div:nth-of-type(1) {
	background: none;
}
.tabs > div:nth-of-type(2) {
	background: none;
}
.tabs > div:nth-of-type(3) {
	background: none;
}
.tabs > div:nth-of-type(4) {
	background: none;
}
.tabs > div:nth-of-type(5) {
	background: none;
}
.tabs > div:nth-of-type(6) {
	background: none;
}
.tabs > div:nth-of-type(7) {
	background: none;
}
.tabs > div:nth-of-type(7) {
	background: none;
}
.tabs > .active {
	display: block;
}

